<ART ID="1460353" PID="3301" JID="272" BPAGE="1460353-1" EPAGE="1460353-8" PII="S2010194514603536" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Author</COPYRIGHT>
<ARTHEAD>Proceedings of the International Workshop on Hot Topics in Physical Information (HoTPI-2013), Hunan University, Changsha, China, 10&#x2013;13 November 2013; Editors: He Wen, Dave Ferry and Laszlo Kish</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Stability versus reversibility in information processing</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Robert</FNM>
<SNM>Alicki</SNM>
<EAD>fizra@univ.gda.pl</EAD>
<X-REF REFID="S2010194514603536AF001"></X-REF>
</AUT>
<AFF ID="S2010194514603536AF001">Institute of Theoretical Physics and Astrophysics, University of Gda&#x0144;sk, Wita Stwosza 57, 80-952, <CNY>Poland</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>17 September 2014</PUB>]]>
</HIST>
<ABST>
<P>The paper is motivated by the discussion of feasibility of large scale quantum computations which should incorporate both unitarity of quantum dynamics for information bearing degrees of freedom and stability with respect to environmental noise. The minimal thermodynamic cost of a single CNOT gate, which is equivalent to the minimal cost of a quantum measurement of a binary observable is analyzed using a generic quantum model of one bit memory. For this model stability of memory with respect to thermal and quantum noise and the error of readout can be quantified. One obtains the relations between the minimal work which is invested in a measurement or CNOT gate, the error and the stability factor. The basic formula differs from the standard Landauer one and seems to be much more realistic. The results show the fundamental conflict between stability and irreversibility of information processing. This explains the feasibility of classical stable and scalable information processing performed by irreversible gates and suggests impossibility of large scale quantum computations based on unitary gates.</P>
</ABST>
<KWDG>
<KWD>quantum measurement</KWD>
<KWD>Landauer principle</KWD>
<KWD>Markovian master equations</KWD>
</KWDG>
</FRONT>
</ART>
