<ART ID="1460355" PID="3301" JID="272" BPAGE="1460355-1" EPAGE="1460355-8" PII="S201019451460355X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the International Workshop on Hot Topics in Physical Information (HoTPI-2013), Hunan University, Changsha, China, 10&#x2013;13 November 2013; Editors: He Wen, Dave Ferry and Laszlo Kish</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>The double-padlock problem: Is secure classical information transmission possible without key exchange?</MTI>
<RTI>The double-padlock problem</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>James M.</FNM>
<SNM>Chappell</SNM>
<EAD>james.chappell@adelaide.edu.au</EAD>
<X-REF REFID="S201019451460355XAF001"></X-REF>
</AUT>
<AUT>
<FNM>Lachlan J.</FNM>
<SNM>Gunn</SNM>
<EAD>lachlan.gunn@adelaide.edu.au</EAD>
<X-REF REFID="S201019451460355XAF001"></X-REF>
</AUT>
<AUT>
<FNM>Derek</FNM>
<SNM>Abbott</SNM>
<EAD>derek.abbott@adelaide.edu.au</EAD>
<X-REF REFID="S201019451460355XAF001"></X-REF>
</AUT>
<AFF ID="S201019451460355XAF001">School of Electrical and Electronic Engineering, University of Adelaide, SA 5005, <CNY>Australia</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>17 September 2014</PUB>]]>
</HIST>
<ABST>
<P>The idealized Kish-Sethuraman (KS) cipher is theoretically known to offer perfect security through a classical information channel. However, realization of the protocol is hitherto an open problem, as the required mathematical operators have not been identified in the previous literature. A mechanical analogy of this protocol can be seen as sending a message in a box using two padlocks; one locked by the Sender and the other locked by the Receiver, so that theoretically the message remains secure at all times. We seek a mathematical representation of this process, considering that it would be very unusual if there was a physical process with no mathematical description. We select Clifford's geometric algebra for this task as it is a natural formalism to handle rotations in spaces of various dimension. The significance of finding a mathematical description that describes the protocol, is that it is a possible step toward a physical realization having benefits in increased security with reduced complexity.</P>
</ABST>
<KWDG>
<KWD>Kish-Sethuraman</KWD>
<KWD>classical communication</KWD>
<KWD>geometric algebra</KWD>
<KWD>double padlock</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.10.&#x2013;v</KWD>
<KWD>02.40.Gh</KWD>
<KWD>89.70.&#x2013;a</KWD>
<KWD>89.70.&#x2013;a</KWD>
</KWDG>
</FRONT>
</ART>
