<ART ID="1460357" PID="3301" JID="272" BPAGE="1460357-1" EPAGE="1460357-9" PII="S2010194514603573" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Author</COPYRIGHT>
<ARTHEAD>Proceedings of the International Workshop on Hot Topics in Physical Information (HoTPI-2013), Hunan University, Changsha, China, 10&#x2013;13 November 2013; Editors: He Wen, Dave Ferry and Laszlo Kish</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Prospects for quantum computing: Extremely doubtful</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. I.</FNM>
<SNM>Dyakonov</SNM>
<EAD>Michel.Dyakonov@univ-montp2.fr</EAD>
<X-REF REFID="S2010194514603573AF001"></X-REF>
</AUT>
<AFF ID="S2010194514603573AF001">Universit&#x00E9; Montpellier II, CNRS, Montpellier 34095, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>17 September 2014</PUB>]]>
</HIST>
<ABST>
<P>The quantum computer is supposed to process information by applying unitary transformations to 2<IT><SUP>N</SUP></IT> complex amplitudes defining the state of <IT>N</IT> qubits. A useful machine needing <IT>N</IT>~10<SUP>3</SUP> or more, the number of continuous parameters describing the state of a quantum computer at any given moment is at least 2<SUP>1000</SUP> ~10<SUP>300</SUP> which is much greater than the number of protons in the Universe. However, the theorists believe that the feasibility of large-scale quantum computing has been <IT>proved</IT> via the &#x201C;threshold theorem&#x201D;. Like for any theorem, the proof is based on a number of assumptions considered as axioms. However, in the physical world none of these assumptions can be fulfilled exactly. Any assumption can be only <IT>approached</IT> with some <IT>limited</IT> precision. So, the rather meaningless &#x201C;error per qubit per gate&#x201D; threshold must be supplemented by a list of the <IT>precisions</IT> with which <IT>all</IT> assumptions behind the threshold theorem should hold. Such a list still does not exist. The theory also seems to ignore the undesired <IT>free evolution</IT> of the quantum computer caused by the energy differences of quantum states entering any given superposition. Another important point is that the hypothetical quantum computer will be a system of 10<SUP>3</SUP> &#x2013;10<SUP>6</SUP> qubits PLUS an extremely complex and monstrously sophisticated classical apparatus. This huge and strongly nonlinear system will generally exhibit instabilities and chaotic behavior.</P>
</ABST>
<KWDG>
<KWD>Quantum computing</KWD>
<KWD>qubits</KWD>
<KWD>threshold theorem</KWD>
</KWDG>
</FRONT>
</ART>
