<ART ID="1460358" PID="3301" JID="272" BPAGE="1460358-1" EPAGE="1460358-8" PII="S2010194514603585" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the International Workshop on Hot Topics in Physical Information (HoTPI-2013), Hunan University, Changsha, China, 10&#x2013;13 November 2013; Editors: He Wen, Dave Ferry and Laszlo Kish</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Are there quantum jumps</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D. K.</FNM>
<SNM>Ferry</SNM>
<X-REF REFID="S2010194514603585AF001"></X-REF>
</AUT>
<AFF ID="S2010194514603585AF001">School of Electrical, Computer, and Energy Engineering, Arizona State University, Box 875706, Tempe, Arizona 85287, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>17 September 2014</PUB>]]>
</HIST>
<ABST>
<P>Generally, one thinks of a &#x201C;quantum jump&#x201D; as the process in which an electron &#x201C;jumps&#x201D; between a pair of quantum states, even as the process is treated within perturbation theory. This jump of an electron has remained a key point of conservative (<IT>i.e.</IT>, traditional) quantum mechanics. But, the question of the time dependence of such a transition, <IT>e.g</IT>. the time for an atom to be ionized by radiation, is somewhat different than this view. A detailed approach in which an incoming wave first polarizes the quantum states and then completes the transition has allowed for a detailed discussion of the smooth transition of the electron from one state to the next. Here, we will discuss the history of the process, and illustrate the approach with the question of &#x201C;how long does it take for an electron to emit a phonon?&#x201D; The entire process arises from the proper application of wave mechanics and obviates the need to even consider a discussion of quantum jumps.</P>
</ABST>
<KWDG>
<KWD>Quantum mechanics</KWD>
<KWD>quantum jumps</KWD>
<KWD>state transitions</KWD>
<KWD>perturbation theory</KWD>
<KWD>Green's functions</KWD>
<KWD>Fermi golden rule</KWD>
</KWDG>
</FRONT>
</ART>
