<ART ID="1460362" PID="3301" JID="272" BPAGE="1460362-1" EPAGE="1460362-4" PII="S2010194514603627" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the International Workshop on Hot Topics in Physical Information (HoTPI-2013), Hunan University, Changsha, China, 10&#x2013;13 November 2013; Editors: He Wen, Dave Ferry and Laszlo Kish</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Facts, myths and fights about the KLJN classical physical key exchanger</MTI>
<RTI>Kirchhoff-law-Johnson-noise secure key exchanger</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Laszlo B.</FNM>
<SNM>Kish</SNM>
<EAD>laszlo.kish@ece.tamu.edu</EAD>
<X-REF REFID="S2010194514603627AF001"></X-REF>
</AUT>
<AFF ID="S2010194514603627AF001">Department of Electrical and Computer Engineering, Texas A&#x0026;M University, College Station, Texas 77843-2128, <CNY>USA</CNY></AFF>
<AUT>
<FNM>Derek</FNM>
<SNM>Abbott</SNM>
<EAD>dabbott@eleceng.adelaide.edu.au</EAD>
<X-REF REFID="S2010194514603627AF002"></X-REF>
</AUT>
<AFF ID="S2010194514603627AF002">School of Electrical and Electronic Engineering, University of Adelaide, Adelaide, South Australia, <CNY>Australia</CNY></AFF>
<AUT>
<FNM>Claes-G&#x00F6;ran</FNM>
<SNM>Granqvist</SNM>
<EAD>claes-goran.granqvist@angstrom.uu.se</EAD>
<X-REF REFID="S2010194514603627AF003"></X-REF>
</AUT>
<AFF ID="S2010194514603627AF003">Department of Engineering Sciences, The &#x00C5;ngstr&#x00F6;m Laboratory, Uppsala University, P.O. Box 534, SE-75121 Uppsala, <CNY>Sweden</CNY></AFF>
<AUT>
<FNM>He</FNM>
<SNM>Wen</SNM>
<EAD>he_wen82@126.com</EAD>
<X-REF REFID="S2010194514603627AF004"></X-REF>
</AUT>
<AFF ID="S2010194514603627AF004">College of Electrical and Information Engineering, Hunan University, Changsha, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>17 September 2014</PUB>]]>
</HIST>
<ABST>
<P>This paper deals with the Kirchhoff-law&#x2013;Johnson-noise (KLJN) classical statistical physical key exchange method and surveys criticism&#x2014;often stemming from a lack of understanding of its underlying premises or from other errors&#x2014;and our related responses against these, often unphysical, claims. Some of the attacks are valid, however, an extended KLJN system remains protected against all of them, implying that its unconditional security is not impacted.</P>
</ABST>
<KWDG>
<KWD>Unconditional security</KWD>
<KWD>Second Law</KWD>
<KWD>Johnson&#x2013;Nyquist noise</KWD>
</KWDG>
</FRONT>
</ART>
