<ART ID="1460363" PID="3301" JID="272" BPAGE="1460363-1" EPAGE="1460363-6" PII="S2010194514603639" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the International Workshop on Hot Topics in Physical Information (HoTPI-2013), Hunan University, Changsha, China, 10&#x2013;13 November 2013; Editors: He Wen, Dave Ferry and Laszlo Kish</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Bird's-eye view on noise-based logic</MTI>
<RTI>Noise-based logic: The big picture</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Laszlo B.</FNM>
<SNM>Kish</SNM>
<EAD>laszlo.kish@ece.tamu.edu</EAD>
<X-REF REFID="S2010194514603639AF001"></X-REF>
</AUT>
<AFF ID="S2010194514603639AF001">Department of Electrical and Computer Engineering, Texas A&#x0026;M University, College Station, Texas 77843-2128, <CNY>USA</CNY></AFF>
<AUT>
<FNM>Claes G.</FNM>
<SNM>Granqvist</SNM>
<EAD>claes-goran.granqvist@angstrom.uu.se</EAD>
<X-REF REFID="S2010194514603639AF002"></X-REF>
</AUT>
<AFF ID="S2010194514603639AF002">Department of Engineering Sciences, The &#x00C5;ngstr&#x00F6;m Laboratory, Uppsala University, P.O. Box 534, SE-75121 Uppsala, <CNY>Sweden</CNY></AFF>
<AUT>
<FNM>Tamas</FNM>
<SNM>Horvath</SNM>
<EAD>tamas.horvath@iais.fraunhofer.de</EAD>
<X-REF REFID="S2010194514603639AF003"></X-REF>
<X-REF REFID="S2010194514603639AF004"></X-REF>
</AUT>
<AFF ID="S2010194514603639AF003">Department of Computer Science, University of Bonn, <CNY>Germany</CNY></AFF>
<AFF ID="S2010194514603639AF004">Fraunhofer IAIS, Schloss Birlinghoven, D-53754 Sankt Augustin, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>Andreas</FNM>
<SNM>Klappenecker</SNM>
<EAD>klappi@cse.tamu.edu</EAD>
<X-REF REFID="S2010194514603639AF005"></X-REF>
</AUT>
<AFF ID="S2010194514603639AF005">Department of Computer Science, Texas A&#x0026;M University, College Station, Texas 77843-2128, <CNY>USA</CNY></AFF>
<AUT>
<FNM>He</FNM>
<SNM>Wen</SNM>
<EAD>he_wen82@126.com</EAD>
<X-REF REFID="S2010194514603639AF006"></X-REF>
</AUT>
<AFF ID="S2010194514603639AF006">College of Electrical and Information Engineering, Hunan University, Changsha, <CNY>China</CNY></AFF>
<AUT>
<FNM>Sergey M.</FNM>
<SNM>Bezrukov</SNM>
<X-REF REFID="S2010194514603639AF007"></X-REF>
</AUT>
<AFF ID="S2010194514603639AF007">Laboratory of Physical and Structural Biology, Program in Physical Biology, NICHD, National Institutes of Health, Bethesda, MD 20892, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>17 September 2014</PUB>]]>
</HIST>
<ABST>
<P>Noise-based logic is a practically deterministic logic scheme inspired by the randomness of neural spikes and uses a system of uncorrelated stochastic processes and their superposition to represent the logic state. We briefly discuss various questions such as (<IT>i</IT>) What does practical determinism mean? (<IT>ii</IT>) Is noise-based logic a Turing machine? (<IT>iii</IT>) Is there hope to beat (the dreams of) quantum computation by a classical physical noise-based processor, and what are the minimum hardware requirements for that? Finally, (<IT>iv</IT>) we address the problem of random number generators and show that the common belief that quantum number generators are superior to classical (thermal) noise-based generators is nothing but a myth.</P>
</ABST>
<KWDG>
<KWD>Computational complexity</KWD>
<KWD>Brain</KWD>
<KWD>Probabilistic Turing machine</KWD>
<KWD>Classical <IT>versus</IT> quantum random number generators</KWD>
</KWDG>
</FRONT>
</ART>
