<ART ID="1460364" PID="3301" JID="272" BPAGE="1460364-1" EPAGE="1460364-6" PII="S2010194514603640" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the International Workshop on Hot Topics in Physical Information (HoTPI-2013), Hunan University, Changsha, China, 10&#x2013;13 November 2013; Editors: He Wen, Dave Ferry and Laszlo Kish</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Demons: Maxwell's demon, Szilard's engine and Landauer's erasure&#x2013;dissipation</MTI>
<RTI>Demons: Landauer's theorem, etc.</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Laszlo B.</FNM>
<SNM>Kish</SNM>
<EAD>laszlo.kish@ece.tamu.edu</EAD>
<X-REF REFID="S2010194514603640AF001"></X-REF>
</AUT>
<AFF ID="S2010194514603640AF001">Department of Electrical and Computer Engineering, Texas A&#x0026;M University, College Station, Texas 77843-2128, <CNY>USA</CNY></AFF>
<AUT>
<FNM>Claes G.</FNM>
<SNM>Granqvist</SNM>
<EAD>claes-goran.granqvist@angstrom.uu.se</EAD>
<X-REF REFID="S2010194514603640AF002"></X-REF>
</AUT>
<AFF ID="S2010194514603640AF002">Department of Engineering Sciences, The &#x00C5;ngstr&#x00F6;m Laboratory, Uppsala University, P.O. Box 534, SE-75121 Uppsala, <CNY>Sweden</CNY></AFF>
<AUT>
<FNM>Sunil P.</FNM>
<SNM>Khatri</SNM>
<EAD>sunilkhatri@tamu.edu</EAD>
<X-REF REFID="S2010194514603640AF003"></X-REF>
</AUT>
<AFF ID="S2010194514603640AF003">Department of Electrical and Computer Engineering, Texas A&#x0026;M University, College Station, Texas 77843-2128, <CNY>USA</CNY></AFF>
<AUT>
<FNM>He</FNM>
<SNM>Wen</SNM>
<EAD>he_wen82@126.com</EAD>
<X-REF REFID="S2010194514603640AF004"></X-REF>
</AUT>
<AFF ID="S2010194514603640AF004">College of Electrical and Information Engineering, Hunan University, Changsha, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>17 September 2014</PUB>]]>
</HIST>
<ABST>
<P>This talk addressed the following questions in the public debate at HoTPI: (<IT>i</IT>) energy dissipation limits of switches, memories and control; (<IT>ii</IT>) whether reversible computers are possible, or does their concept violate thermodynamics; (<IT>iii</IT>) Szilard's engine, Maxwell's demon and Landauer's principle: corrections to their exposition in the literature; (<IT>iv</IT>) whether Landauer's erasure&#x2013;dissipation principle is valid, if the same energy dissipation holds for writing information, or if it is invalid; and (<IT>v</IT>) whether (non-secure) erasure of memories, or the writing of the same amount of information, dissipates most heat.</P>
</ABST>
<KWDG>
<KWD>Energy requirement of control</KWD>
</KWDG>
</FRONT>
</ART>
