<ART ID="1460365" PID="3301" JID="272" BPAGE="1460365-1" EPAGE="1460365-12" PII="S2010194514603652" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Author</COPYRIGHT>
<ARTHEAD>Proceedings of the International Workshop on Hot Topics in Physical Information (HoTPI-2013), Hunan University, Changsha, China, 10&#x2013;13 November 2013; Editors: He Wen, Dave Ferry and Laszlo Kish</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Experimental study of the Kirchhoff-Law-Johnson-Noise secure key exchange</MTI>
<RTI>Experimental study of the KLJN secure key exchange</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Robert</FNM>
<SNM>Mingesz</SNM>
<EAD>Mingesz@inf.u-szeged.hu</EAD>
<X-REF REFID="S2010194514603652AF001"></X-REF>
</AUT>
<AFF ID="S2010194514603652AF001">Department of Technical Informatics, University of Szeged, &#x00C1;rp&#x00E1;d t&#x00E9;r 2. Szeged, H-6727, <CNY>Hungary</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>17 September 2014</PUB>]]>
</HIST>
<ABST>
<P>The Kirchhoff-Law-Johnson-Noise (KLJN) secure key distribution system provides a way of exchanging secure keys by using classical physics (electricity and thermodynamics). Several theoretical studies have addressed the performance and applicability of the communication protocol, and they have indicated that it is protected against all known types of attacks. However, until now, there have been very few real physical implementations and experimental tests of the protocol. With our work, we continue filling this gap. Details of implementing a KLJN based system are presented using a dedicated hardware and an off-the-shelf solution as well. Furthermore, the results of experimental tests and analysis of the performance will be presented.</P>
</ABST>
<KWDG>
<KWD>KLJN</KWD>
<KWD>secure key exchange</KWD>
<KWD>data acquisition</KWD>
</KWDG>
</FRONT>
</ART>
