<ART ID="1460367" PID="3301" JID="272" BPAGE="1460367-1" EPAGE="1460367-8" PII="S2010194514603676" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the International Workshop on Hot Topics in Physical Information (HoTPI-2013), Hunan University, Changsha, China, 10&#x2013;13 November 2013; Editors: He Wen, Dave Ferry and Laszlo Kish</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Bit errors in the Kirchhoff-Law&#x2013;Johnson-Noise secure key exchange</MTI>
<RTI>Theory of bit errors in the KLJN secure key exchange</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Yessica</FNM>
<SNM>Saez</SNM>
<EAD>yessica.saez@neo.tamu.edu</EAD>
<X-REF REFID="S2010194514603676AF001"></X-REF>
</AUT>
<AUT>
<FNM>Laszlo B.</FNM>
<SNM>Kish</SNM>
<EAD>laszlo.kish@ece.tamu.edu</EAD>
<X-REF REFID="S2010194514603676AF001"></X-REF>
</AUT>
<AFF ID="S2010194514603676AF001">Department of Electrical and Computer Engineering, Texas A&#x0026;M University, College Station, Texas 77843-2128, <CNY>USA</CNY></AFF>
<AUT>
<FNM>Robert</FNM>
<SNM>Mingesz</SNM>
<EAD>mingesz@inf.u-szeged.hu</EAD>
<X-REF REFID="S2010194514603676AF002"></X-REF>
</AUT>
<AUT>
<FNM>Zoltan</FNM>
<SNM>Gingl</SNM>
<EAD>gingl@inf.u-szeged.hu</EAD>
<X-REF REFID="S2010194514603676AF002"></X-REF>
</AUT>
<AFF ID="S2010194514603676AF002">Department of Technical Informatics, University of Szeged, &#x00C1;rp&#x00E1;d t&#x00E9;r 2, Szeged, H-6701, <CNY>Hungary</CNY></AFF>
<AUT>
<FNM>Claes G.</FNM>
<SNM>Granqvist</SNM>
<EAD>claes-goran.granqvist@angstrom.uu.se</EAD>
<X-REF REFID="S2010194514603676AF003"></X-REF>
</AUT>
<AFF ID="S2010194514603676AF003">Department of Engineering Sciences, The &#x00C5;ngstr&#x00F6;m Laboratory, Uppsala University, P.O. Box 534, SE-75121 Uppsala, <CNY>Sweden</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>17 September 2014</PUB>]]>
</HIST>
<ABST>
<P>We classify and analyze bit errors in the voltage and current measurement modes of the Kirchhoff-law&#x2013;Johnson-noise (KLJN) secure key distribution system. In both measurement modes, the error probability decays exponentially with increasing duration of the bit sharing period (BSP) at fixed bandwidth. We also present an error mitigation strategy based on the combination of voltage-based and current-based schemes. The combination method has superior fidelity, with drastically reduced error probability compared to the former schemes, and it also shows an exponential dependence on the duration of the BSP.</P>
</ABST>
<KWDG>
<KWD>Information theoretic security</KWD>
<KWD>secure key distribution via wire KLJN</KWD>
<KWD>bit errors</KWD>
</KWDG>
</FRONT>
</ART>
