<ART ID="1460354" PID="3301" JID="272" BPAGE="1460354-1" EPAGE="1460354-13" PII="S2010194514603548" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Author</COPYRIGHT>
<ARTHEAD>Proceedings of the International Workshop on Hot Topics in Physical Information (HoTPI-2013), Hunan University, Changsha, China, 10&#x2013;13 November 2013; Editors: He Wen, Dave Ferry and Laszlo Kish</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Irreversible information loss: Fundamental notions and entropy costs</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Neal G.</FNM>
<SNM>Anderson</SNM>
<EAD>anderson@ecs.umass.edu</EAD>
<X-REF REFID="S2010194514603548AF001"></X-REF>
</AUT>
<AFF ID="S2010194514603548AF001">Department of Electrical and Computer Engineering, University of Massachusetts Amherst, Amherst, MA 01003-9292, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>17 September 2014</PUB>]]>
</HIST>
<ABST>
<P>Landauer's Principle (LP) associates an entropy increase with the irreversible loss of information from a physical system. Clear statement, unambiguous interpretation, and proper application of LP requires precise, mutually consistent, and sufficiently general definitions for a set of interlocking fundamental notions and quantities (entropy, information, irreversibility, erasure). In this work, we critically assess some common definitions and quantities used or implied in statements of LP, and reconsider their definition within an alternative &#x201C;referential&#x201D; approach to physical information theory that embodies an overtly relational conception of physical information. We prove an inequality on the entropic cost of irreversible information loss within this context, as well as &#x201C;referential analogs&#x201D; of LP and its more general restatement by Bennett. Advantages of the referential approach for establishing fundamental limits on the physical costs of irreversible information loss in communication and computing systems are discussed throughout.</P>
</ABST>
<KWDG>
<KWD>Landauer's Principle</KWD>
<KWD>information erasure</KWD>
<KWD>physics of information</KWD>
</KWDG>
</FRONT>
</ART>
