<ART ID="1460368" PID="3301" JID="272" BPAGE="1460368-1" EPAGE="1460368-8" PII="S2010194514603688" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Author</COPYRIGHT>
<ARTHEAD>Proceedings of the International Workshop on Hot Topics in Physical Information (HoTPI-2013), Hunan University, Changsha, China, 10&#x2013;13 November 2013; Editors: He Wen, Dave Ferry and Laszlo Kish</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Performance analysis of the &#x201C;intelligent&#x201D; Kirchhoff-Law-Johnson-Noise secure key exchange</MTI>
<RTI>Performance analysis of the iKLJN secure key exchange</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Janusz</FNM>
<SNM>Smulko</SNM>
<EAD>jsmulko@eti.pg.gda.pl</EAD>
<X-REF REFID="S2010194514603688AF001"></X-REF>
</AUT>
<AFF ID="S2010194514603688AF001">Faculty of Electronics, Telecommunications and Informatics, Department of Metrology and Optoelectronics, Gdansk University of Technology, 80-233 Gdansk, G. Narutowicza 11/12, <CNY>Poland</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>17 September 2014</PUB>]]>
</HIST>
<ABST>
<P>The Kirchhoff-Law-Johnson-Noise (KLJN) secure key distribution system provides a way of exchanging information theoretic secure keys by measuring the random voltage and current through the wire connecting two different resistors at Alice's and Bob's ends. Recently new advanced protocols for the KLJN method have been proposed with enhanced performance. In this paper we analyze the KLJN system and compare with &#x201C;intelligent&#x201D; KLJN (iKLJN) scheme. This task requires the determination of the applied resistors and the identification of the various superpositions of known and unknown noise components. Some statistical tools to determine how the duration of the bit exchange window (averaging time) influences the performance of secure bit exchange will be explored.</P>
</ABST>
<KWDG>
<KWD>Johnson-Noise</KWD>
<KWD>secure communication</KWD>
<KWD>statistical hypothesis</KWD>
</KWDG>
</FRONT>
</ART>
