<ART ID="1460370" PID="3301" JID="272" BPAGE="1460370-1" EPAGE="1460370-21" PII="S2010194514603706" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the International Workshop on Hot Topics in Physical Information (HoTPI-2013), Hunan University, Changsha, China, 10&#x2013;13 November 2013; Editors: He Wen, Dave Ferry and Laszlo Kish</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Apply current exponential de Finetti theorem to realistic quantum key distribution</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Yi-Bo</FNM>
<SNM>Zhao</SNM>
<EAD>zhaoyibo@qasky.com</EAD>
<X-REF REFID="S2010194514603706AF001"></X-REF>
</AUT>
<AFF ID="S2010194514603706AF001">Anhui Qasky Quantum Science and Technology Co. Ltd., Wuhu, 241002, <CNY>China</CNY></AFF>
<AUT>
<FNM>Zhen-Qiang</FNM>
<SNM>Yin</SNM>
<EAD>yinzheqi@mail.ustc.edu.cn</EAD>
<X-REF REFID="S2010194514603706AF002"></X-REF>
</AUT>
<AFF ID="S2010194514603706AF002">Key Laboratory of Quantum Information, University of Science and Technology of China, Anhui, 230026, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>17 September 2014</PUB>]]>
</HIST>
<ABST>
<P>In the realistic quantum key distribution (QKD), Alice and Bob respectively get a quantum state from an unknown channel, whose dimension may be unknown. However, while discussing the security, sometime we need to know exact dimension, since current exponential de Finetti theorem, crucial to the information-theoretical security proof, is deeply related with the dimension and can only be applied to finite dimensional case. Here we address this problem in detail. We show that if POVM elements corresponding to Alice and Bob's measured results can be well described in a finite dimensional subspace with sufficiently small error, then dimensions of Alice and Bob's states can be almost regarded as finite. Since the security is well defined by the smooth entropy, which is continuous with the density matrix, the small error of state actually means small change of security. Then the security of unknown-dimensional system can be solved. Finally we prove that for heterodyne detection continuous variable QKD and differential phase shift QKD, the collective attack is optimal under the infinite key size case.</P>
</ABST>
<KWDG CLASS="PACS">
<KWD>03.67.Dd</KWD>
</KWDG>
</FRONT>
</ART>
